Bug 127224 - [patch] security/libgcrypt update to 1.4.2
Summary: [patch] security/libgcrypt update to 1.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-08 23:40 UTC by Hirohisa Yamaguchi
Modified: 2009-01-04 09:25 UTC (History)
0 users

See Also:


Attachments
file.diff (1.81 KB, patch)
2008-09-08 23:40 UTC, Hirohisa Yamaguchi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hirohisa Yamaguchi 2008-09-08 23:40:01 UTC
	The new version of security/libgcrypt 1.4.2 has been released.

	Release announcement: http://lists.gnupg.org/pipermail/gnupg-announce/2008q3/000277.html

Fix: The patch follows:

cvs diff: Diffing .
How-To-Repeat: 	N/A
Comment 1 Edwin Groothuis freebsd_committer 2008-09-08 23:40:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->arved

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Tilman Keskinoz freebsd_committer 2008-09-12 18:35:41 UTC
State Changed
From-To: open->feedback

Are you interested in maintaining this port?
Comment 3 Hirohisa Yamaguchi 2008-09-12 23:56:58 UTC
Hi,

At Fri, 12 Sep 2008 17:36:18 GMT,
arved@FreeBSD.org wrote:

> Synopsis: [patch] security/libgcrypt update to 1.4.2

> State-Changed-Why:
> Are you interested in maintaining this port?

yes.

--

	Hirohisa Yamaguchi
	  umq@ueo.co.jp
Comment 4 Remko Lodder freebsd_committer 2008-12-29 11:08:44 UTC
Responsible Changed
From-To: arved->freebsd-ports-bugs

reassign to ports-bugs since arved's mail is no longer working.
Comment 5 Rong-En Fan freebsd_committer 2009-01-04 09:25:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 6 Rong-En Fan freebsd_committer 2009-01-04 09:25:42 UTC
State Changed
From-To: feedback->closed

Superseded by 127478